AsterNet Class Library (Sandcastle documentation)

| ManagerEvent DateReceived Property

Get/Set the point in time this event was received from the Asterisk server.
Pseudo events that are not directly received from the asterisk server (for example ConnectEvent and DisconnectEvent) may return null.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public DateTime DateReceived { get; set; }

    Public Property DateReceived As DateTime
    	Get
    	Set

    public:
    property DateTime DateReceived {
    	DateTime get ();
    	void set (DateTime value);
    }

    member DateReceived : DateTime with get, set

#### Property Value

Type: DateTime
See Also

#### Reference

ManagerEvent Class
AsterNET.Manager.Event Namespace